Update.

Important update for your Silent Cubes System.

Due to an expired certificate you may experience problems in accessing your Silent Cube System.

Systems with a software version below 2.00.29.7750 are affected.

In order to solve your issue a software update is urgently needed.

Please read the instructions completely before performing any updates.

Proceed as follows:

Restart your Silent Cube via Web Interface.

Check your Software Version in the header of the Web Interface.

Depending on the software version, continue with the following steps:

1. If your system shows a version 1.00.18 or below please install version 2.00.19.5995 as first step. Then continue with step #2.

Attention: When updating replicated system it is urgently needed to update your slave system first!

Apply the update by using the web interface update upload under 'Settings -> Service'

http://swupdate.fast-lta.net/secure/updates/revision_195995/fast-update-195995.tar
User: evb
Password: getUpdate

A checksum of the update file can be found here:
http://swupdate.fast-lta.net/secure/updates/revision_195995/fast-update-195995.tar.md5
User: evb
Password: getUpdate

2. If your system shows a version 2.00.19 or above (but less than 2.00.29), please install version 2.00.29.7558. Then proceed to step #3.

Attention: When updating replicated system it is urgently needed to update your slave system first!

Apply the update by using the web interface update upload under 'Settings -> Service'

http://swupdate.fast-lta.net/secure/updates/revision_297558/fast-update-297558.tar
User: evb
Password: getUpdate

A checksum of the update file can be found here:
http://swupdate.fast-lta.net/secure/updates/revision_297558/fast-update-297558.tar.md5
User: evb
Password: getUpdate

3. If your system shows a version 2.00.29.7558 or higher, please update to version 2.00.29.7750

Attention: When updating replicated system it is urgently needed to update your slave system first!

Apply the update by using the web interface update upload under 'Settings -> Service'

http://swupdate.fast-lta.net/secure/updates/revision_297750/fast-update-297750.tar
User: evb
Password: getUpdate

A checksum of the update file can be found here:
http://swupdate.fast-lta.net/secure/updates/revision_297750/fast-update-297750.tar.md5
User: evb
Password: getUpdate

The duration of the update may vary depending on the amount of ingested data. A typical duration is around 30 minutes. Please plan a downtime accordingly.

If there are any further questions please do not hesitate to get in touch with our support which can be reached under: 
+49 (0)89 89047-772